View Issue Details

IDProjectCategoryView StatusLast Update
0000227luatexfeature requestpublic2015-11-11 21:22
ReporterTacoAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.85.0Fixed in Version0.85.0 
Summary0000227: OT Math: implement Skewed Fractions
DescriptionOpentype has a parameter set for 'text fractions'
Tagsmath

Activities

Hans Hagen

2015-11-11 21:22

manager   ~0001542

{1} \Uskewed \ [noaxis|exatct] {2}
{1} \Uskewedwithdelims \ () [noaxis|exatct] {2}

Issue History

Date Modified Username Field Change
2009-05-05 15:25 Taco New Issue
2009-05-06 13:57 Taco Target Version => 0.50.0
2009-11-20 12:58 Taco Target Version 0.50.0 => 0.60.0
2009-11-20 12:58 Taco Status new => assigned
2009-11-20 12:58 Taco Assigned To => Taco
2010-03-04 10:26 Taco Target Version 0.60.0 => 0.70.0
2011-04-12 11:09 Taco Target Version 0.70.0 => 0.80.0
2012-04-09 04:57 Khaled Hosny Tag Attached: math
2015-10-25 11:37 Hans Hagen Target Version 0.80.0 =>
2015-11-11 14:59 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-11 14:59 Hans Hagen Target Version => 0.85.0
2015-11-11 21:22 Hans Hagen Note Added: 0001542
2015-11-11 21:22 Hans Hagen Status assigned => closed
2015-11-11 21:22 Hans Hagen Resolution open => fixed
2015-11-11 21:22 Hans Hagen Fixed in Version => 0.85.0